@charset "UTF-8";

/*******************************
 
事業紹介一覧ページCss
 
*******************************/
.ttl-main{
    background-image: url("../img/headline.jpg");
}

section{
    margin-bottom: 100px;
}
section .img img{
    width: 100%;
    max-width: none;
}
section .txt{
    margin: 50px auto 0;
}
section .btn-gry{
    margin: 50px auto 0;
}

/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    section{
        margin-bottom: 60px;
    }
    section .txt{
        margin: 30px auto 0;
    }
    section .btn-gry{
        margin: 30px auto 0;
    }
}